using Fluxor;

namespace DiplomovaPrace.Web.Admin.Store.PaymentStateUseCase
{
	public class Feature : Feature<PaymentState>
	{
		public const string Name = "PaymentState";

		public override string GetName() => Name;

		protected override PaymentState GetInitialState() => new(false, null);
	}
}
